<?xml version="1.0" encoding="utf-8"?>
<ImportExportXml version="7.0.0003.0157" SolutionPackageVersion="7.0" languagecode="1033" generatedBy="OnPremise" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <SolutionManifest>
    <UniqueName>ReferenceDataSync</UniqueName>
    <LocalizedNames>
      <LocalizedName description="ReferenceDataSync" languagecode="1033" />
    </LocalizedNames>
    <Descriptions />
    <Version>1.0</Version>
    <Managed>0</Managed>
    <Publisher>
      <UniqueName>vhacrm</UniqueName>
      <LocalizedNames>
        <LocalizedName description="VHACRM" languagecode="1033" />
      </LocalizedNames>
      <Descriptions />
      <EMailAddress xsi:nil="true"></EMailAddress>
      <SupportingWebsiteUrl xsi:nil="true"></SupportingWebsiteUrl>
      <CustomizationPrefix>vhacrm</CustomizationPrefix>
      <CustomizationOptionValuePrefix>71377</CustomizationOptionValuePrefix>
      <Addresses>
        <Address>
          <AddressNumber>1</AddressNumber>
          <AddressTypeCode>1</AddressTypeCode>
          <City xsi:nil="true"></City>
          <County xsi:nil="true"></County>
          <Country xsi:nil="true"></Country>
          <Fax xsi:nil="true"></Fax>
          <FreightTermsCode xsi:nil="true"></FreightTermsCode>
          <ImportSequenceNumber xsi:nil="true"></ImportSequenceNumber>
          <Latitude xsi:nil="true"></Latitude>
          <Line1 xsi:nil="true"></Line1>
          <Line2 xsi:nil="true"></Line2>
          <Line3 xsi:nil="true"></Line3>
          <Longitude xsi:nil="true"></Longitude>
          <Name xsi:nil="true"></Name>
          <PostalCode xsi:nil="true"></PostalCode>
          <PostOfficeBox xsi:nil="true"></PostOfficeBox>
          <PrimaryContactName xsi:nil="true"></PrimaryContactName>
          <ShippingMethodCode>1</ShippingMethodCode>
          <StateOrProvince xsi:nil="true"></StateOrProvince>
          <Telephone1 xsi:nil="true"></Telephone1>
          <Telephone2 xsi:nil="true"></Telephone2>
          <Telephone3 xsi:nil="true"></Telephone3>
          <TimeZoneRuleVersionNumber xsi:nil="true"></TimeZoneRuleVersionNumber>
          <UPSZone xsi:nil="true"></UPSZone>
          <UTCOffset xsi:nil="true"></UTCOffset>
          <UTCConversionTimeZoneCode xsi:nil="true"></UTCConversionTimeZoneCode>
        </Address>
        <Address>
          <AddressNumber>2</AddressNumber>
          <AddressTypeCode>1</AddressTypeCode>
          <City xsi:nil="true"></City>
          <County xsi:nil="true"></County>
          <Country xsi:nil="true"></Country>
          <Fax xsi:nil="true"></Fax>
          <FreightTermsCode xsi:nil="true"></FreightTermsCode>
          <ImportSequenceNumber xsi:nil="true"></ImportSequenceNumber>
          <Latitude xsi:nil="true"></Latitude>
          <Line1 xsi:nil="true"></Line1>
          <Line2 xsi:nil="true"></Line2>
          <Line3 xsi:nil="true"></Line3>
          <Longitude xsi:nil="true"></Longitude>
          <Name xsi:nil="true"></Name>
          <PostalCode xsi:nil="true"></PostalCode>
          <PostOfficeBox xsi:nil="true"></PostOfficeBox>
          <PrimaryContactName xsi:nil="true"></PrimaryContactName>
          <ShippingMethodCode>1</ShippingMethodCode>
          <StateOrProvince xsi:nil="true"></StateOrProvince>
          <Telephone1 xsi:nil="true"></Telephone1>
          <Telephone2 xsi:nil="true"></Telephone2>
          <Telephone3 xsi:nil="true"></Telephone3>
          <TimeZoneRuleVersionNumber xsi:nil="true"></TimeZoneRuleVersionNumber>
          <UPSZone xsi:nil="true"></UPSZone>
          <UTCOffset xsi:nil="true"></UTCOffset>
          <UTCConversionTimeZoneCode xsi:nil="true"></UTCConversionTimeZoneCode>
        </Address>
      </Addresses>
    </Publisher>
    <RootComponents>
      <RootComponent type="1" schemaName="bah_facility" />
      <RootComponent type="1" schemaName="bah_facilitydetail" />
      <RootComponent type="1" schemaName="bah_visn" />
      <RootComponent type="1" schemaName="vhacrm_action" />
      <RootComponent type="1" schemaName="vhacrm_actionintersection" />
      <RootComponent type="1" schemaName="vhacrm_area" />
      <RootComponent type="1" schemaName="vhacrm_areaintersection" />
      <RootComponent type="1" schemaName="vhacrm_callingfrom" />
      <RootComponent type="1" schemaName="vhacrm_callsource" />
      <RootComponent type="1" schemaName="vhacrm_casenotetemplate" />
      <RootComponent type="1" schemaName="vhacrm_correspondencetemplate" />
      <RootComponent type="1" schemaName="vhacrm_country" />
      <RootComponent type="1" schemaName="vhacrm_cpac" />
      <RootComponent type="1" schemaName="vhacrm_lob" />
      <RootComponent type="1" schemaName="vhacrm_resolution" />
      <RootComponent type="1" schemaName="vhacrm_resolutionintersection" />
      <RootComponent type="1" schemaName="vhacrm_state" />
      <RootComponent type="1" schemaName="vhacrm_subarea" />
      <RootComponent type="1" schemaName="vhacrm_subareaintersection" />
      <RootComponent type="1" schemaName="vhacrm_type" />
      <RootComponent type="1" schemaName="vhacrm_typeintersection" />
      <RootComponent type="29" id="{5abe90a3-f325-4c6a-9fd3-61dea897e9d1}" />
      <RootComponent type="29" id="{65b69fe4-95a1-4ebc-84c1-bbad1cd7c2e0}" />
      <RootComponent type="29" id="{779a3476-0e1e-4cc2-9b1b-b6945efc3e5a}" />
      <RootComponent type="29" id="{81f7676c-5e27-45ad-8fc4-2ebfdc5c228c}" />
      <RootComponent type="29" id="{8d2bd764-4e40-45f1-8130-06f296a51c01}" />
      <RootComponent type="29" id="{9819ea5b-98ed-4ff0-8483-f2bbbfaef93c}" />
      <RootComponent type="29" id="{992231d6-7b13-4b59-aff8-8c9a6916d83c}" />
      <RootComponent type="29" id="{9ea145f8-5634-4527-9caf-2e88dd1e0a61}" />
      <RootComponent type="29" id="{9f6172a9-bc86-4d3e-a80b-d42975072a36}" />
      <RootComponent type="29" id="{a8dca27c-6dc1-4140-a4ab-4d13200b0268}" />
      <RootComponent type="29" id="{b04313ee-47bf-4791-87f3-6b4e4c77c792}" />
      <RootComponent type="29" id="{bbafa437-806c-4dd6-b12d-c40cdb189ff6}" />
      <RootComponent type="29" id="{c27789c4-bff3-4e7d-8300-c3f76effd9f1}" />
      <RootComponent type="29" id="{c5ced55f-3a5d-4b3a-b952-8d910ebb4104}" />
      <RootComponent type="29" id="{d5d8a58c-7dcc-4d28-897c-834af6980850}" />
      <RootComponent type="29" id="{dc37e18c-7c0a-41cf-a101-ce64d05b707c}" />
      <RootComponent type="29" id="{de019776-5fa8-4af5-b380-21b9fb95f3f4}" />
      <RootComponent type="29" id="{fb495ef3-6433-45bf-a65a-c3569a64edd1}" />
      <RootComponent type="29" id="{fd179c72-5a09-4223-8090-7684e8f86db0}" />
      <RootComponent type="29" id="{feec6014-87c6-44aa-8b10-9abf54e37300}" />
      <RootComponent type="29" id="{ff153e4c-1711-4210-84f0-923145f613ec}" />
    </RootComponents>
    <MissingDependencies>
      <MissingDependency>
        <Required key="0" type="9" schemaName="vhacrm_resolutionflag_code" displayName="Resolution Flag" solution="Active" />
        <Dependent key="1" type="2" schemaName="vhacrm_resolutionflag_code" displayName="Resolution Flag" parentSchemaName="vhacrm_resolutionintersection" parentDisplayName="Resolution Intersection" />
      </MissingDependency>
      <MissingDependency>
        <Required key="2" type="9" schemaName="vhacrm_correspondencetype_code" displayName="Correspondence Type" solution="Active" />
        <Dependent key="3" type="2" schemaName="vhacrm_correspondencetype_code" displayName="Correspondence Type" parentSchemaName="vhacrm_correspondencetemplate" parentDisplayName="Correspondence Template" />
      </MissingDependency>
      <MissingDependency>
        <Required key="4" type="9" schemaName="vhacrm_escalationtype_code" displayName="Escalation Type" solution="Active" />
        <Dependent key="5" type="2" schemaName="vhacrm_escalationtype_code" displayName="Escalation Type" parentSchemaName="vhacrm_resolutionintersection" parentDisplayName="Resolution Intersection" />
      </MissingDependency>
      <MissingDependency>
        <Required key="6" type="9" schemaName="vhacrm_facilitytype_code" displayName="Facility Type" solution="Active" />
        <Dependent key="7" type="2" schemaName="vhacrm_type_code" displayName="Type" parentSchemaName="bah_facility" parentDisplayName="Facility" />
      </MissingDependency>
      <MissingDependency>
        <Required key="8" type="1" schemaName="team" displayName="Team" solution="System" />
        <Dependent key="9" type="10" schemaName="vhacrm_team_vhacrm_resolutionintersection_escalation_teamid" displayName="vhacrm_team_vhacrm_resolutionintersection_escalation_teamid" parentSchemaName="vhacrm_resolutionintersection" parentDisplayName="Resolution Intersection" />
      </MissingDependency>
      <MissingDependency>
        <Required key="10" type="1" schemaName="bah_interactions" displayName="Interaction" solution="Active" />
        <Dependent key="11" type="10" schemaName="vhacrm_interactioncorrespondencetemplate" displayName="vhacrm_interactioncorrespondencetemplate" parentSchemaName="bah_interactions" parentDisplayName="Interaction" />
      </MissingDependency>
      <MissingDependency>
        <Required key="12" type="1" schemaName="queue" displayName="Queue" solution="System" />
        <Dependent key="13" type="10" schemaName="vhacrm_queue_vhacrm_resolutionintersection_escalation_queueid" displayName="vhacrm_queue_vhacrm_resolutionintersection_escalation_queueid" parentSchemaName="vhacrm_resolutionintersection" parentDisplayName="Resolution Intersection" />
      </MissingDependency>
      <MissingDependency>
        <Required key="14" type="20" displayName="System Customizer" solution="System" id="{907af95a-ceea-e511-9418-0050568dc724}" parentId="{119f245c-3cc8-4b62-b31c-d1a046ced15d}" />
        <Dependent key="15" type="60" displayName="New Form" parentDisplayName="Facility" id="{3bb95293-7b35-483e-b1b7-36647b701c46}" />
      </MissingDependency>
      <MissingDependency>
        <Required key="14" type="20" displayName="System Customizer" solution="System" id="{907af95a-ceea-e511-9418-0050568dc724}" parentId="{119f245c-3cc8-4b62-b31c-d1a046ced15d}" />
        <Dependent key="16" type="60" displayName="Request Quick View" parentDisplayName="Facility" id="{3a2334e4-adf5-4154-a63e-4c1b4f396f90}" />
      </MissingDependency>
      <MissingDependency>
        <Required key="17" type="26" schemaName="Teams Lookup View" displayName="Teams Lookup View" parentSchemaName="team" parentDisplayName="Team" solution="System" id="{57e39843-404c-48e5-b1d9-1889098fb65c}" />
        <Dependent key="18" type="60" displayName="Information" parentDisplayName="Resolution Intersection" id="{0336c5d7-caed-43e5-9ba2-6d5018f95142}" />
      </MissingDependency>
      <MissingDependency>
        <Required key="19" type="26" schemaName="Queues Lookup View" displayName="Queues Lookup View" parentSchemaName="queue" parentDisplayName="Queue" solution="System" id="{3434f892-b38a-4a21-98e4-35c473073f52}" />
        <Dependent key="18" type="60" displayName="Information" parentDisplayName="Resolution Intersection" id="{0336c5d7-caed-43e5-9ba2-6d5018f95142}" />
      </MissingDependency>
      <MissingDependency>
        <Required key="20" type="61" schemaName="north52_/javascript/n52.rest" displayName="north52_/javascript/n52.rest" solution="North52FormulaManager (1.0.0.486)" />
        <Dependent key="21" type="60" displayName="Information" parentDisplayName="Facility" id="{d55f173b-34f4-49ea-8b04-3fedabb4d963}" />
      </MissingDependency>
      <MissingDependency>
        <Required key="22" type="61" schemaName="north52_/javascript/n52.json2" displayName="north52_/javascript/n52.json2" solution="North52FormulaManager (1.0.0.486)" />
        <Dependent key="21" type="60" displayName="Information" parentDisplayName="Facility" id="{d55f173b-34f4-49ea-8b04-3fedabb4d963}" />
      </MissingDependency>
      <MissingDependency>
        <Required key="23" type="61" schemaName="north52_/javascript/n52.clientside" displayName="north52_/javascript/n52.clientside" solution="North52FormulaManager (1.0.0.486)" />
        <Dependent key="21" type="60" displayName="Information" parentDisplayName="Facility" id="{d55f173b-34f4-49ea-8b04-3fedabb4d963}" />
      </MissingDependency>
      <MissingDependency>
        <Required key="22" type="61" schemaName="north52_/javascript/n52.json2" displayName="north52_/javascript/n52.json2" solution="North52FormulaManager (1.0.0.486)" />
        <Dependent key="24" type="60" displayName="Information" parentDisplayName="Facility Detail" id="{f7ce93e6-ef54-445c-848e-8f65bc647bd9}" />
      </MissingDependency>
      <MissingDependency>
        <Required key="20" type="61" schemaName="north52_/javascript/n52.rest" displayName="north52_/javascript/n52.rest" solution="North52FormulaManager (1.0.0.486)" />
        <Dependent key="24" type="60" displayName="Information" parentDisplayName="Facility Detail" id="{f7ce93e6-ef54-445c-848e-8f65bc647bd9}" />
      </MissingDependency>
      <MissingDependency>
        <Required key="23" type="61" schemaName="north52_/javascript/n52.clientside" displayName="north52_/javascript/n52.clientside" solution="North52FormulaManager (1.0.0.486)" />
        <Dependent key="24" type="60" displayName="Information" parentDisplayName="Facility Detail" id="{f7ce93e6-ef54-445c-848e-8f65bc647bd9}" />
      </MissingDependency>
    </MissingDependencies>
  </SolutionManifest>
</ImportExportXml>